{
  "name": "angularjs-ee-boilerplate",
  "version": "1.6.0",
  "private": true,
  "description": "angularjs enterprise edition boilerplate",
  "keywords": [
    "angular.js",
    "javascript",
    "boilerplate",
    "requirejs",
    "gulp"
  ],
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/the-front/angularjs-ee-boilerplate.git"
  },
  "bugs": {
    "url": "https://github.com/the-front/angularjs-ee-boilerplate/issues"
  },
  "contributors": [
    "Erko Bridee de Almeida Cabrera <erko.bridee@gmail.com>",
    "Janderson Fernandes Cardoso <jandersonfc.com@gmail.com>",
    "Mario de Souza Junior <mrdesouzajunior@gmail.com>",
    "Vinicius Camara de Oliveira <viniciuscamara@gmail.com>"
  ],
  "engines": {
    "node": ">=0.10.0"
  },
  "scripts": {
    "outdated": "npm outdated --depth=0",
    "setup": "node tools/scripts/setup",
    "testos": "node tools/scripts/testos"
  },
  "devDependencies": {
    "browser-sync": "^2.5.3",
    "del": "^1.1.1",
    "escodegen": "^1.6.1",
    "esprima": "^2.1.0",
    "gulp": "^3.8.11",
    "gulp-angular-templatecache": "^1.6.0",
    "gulp-autoprefixer": "^2.1.0",
    "gulp-bump": "^0.3.0",
    "gulp-cached": "^1.0.4",
    "gulp-concat": "^2.5.2",
    "gulp-connect": "^2.2.0",
    "gulp-debug": "^2.0.1",
    "gulp-filter": "^2.0.2",
    "gulp-htmlmin": "^1.1.1",
    "gulp-if": "^1.2.5",
    "gulp-imagemin": "^2.2.1",
    "gulp-inject-string": "0.0.2",
    "gulp-jshint": "^1.10.0",
    "gulp-less": "^3.0.2",
    "gulp-lintspaces": "^0.2.3",
    "gulp-load-plugins": "^0.9.0",
    "gulp-minify-css": "^1.0.0",
    "gulp-plumber": "^1.0.0",
    "gulp-rename": "^1.2.2",
    "gulp-sass": "^2.0.1",
    "gulp-task-listing": "^1.0.0",
    "gulp-uglify": "^1.1.0",
    "gulp-util": "^3.0.4",
    "http-proxy-middleware": "0.0.5",
    "inquirer": "^0.8.2",
    "jshint-stylish": "^1.0.1",
    "lazypipe": "^0.2.3",
    "lodash": "^3.6.0",
    "moment": "^2.10.0",
    "open": "0.0.5",
    "q": "^1.2.0",
    "q-io": "^1.12.0",
    "requirejs": "^2.1.17",
    "run-sequence": "^1.0.2",
    "through2": "^0.6.3",
    "yargs": "^3.7.0"
  }
}
